Bug 71617 - System Tools should say System Settings
System Tools should say System Settings
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-15 15:43 EDT by Tammy Fox
Modified: 2015-01-07 18:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-23 12:55:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-08-15 15:43:36 EDT
In the start-here page, clicking System Settings brings up the same 
items as System Settings in the menu, but the left side says System Tools.

(version 2.0.4-2)
Comment 1 Havoc Pennington 2002-08-15 16:08:45 EDT
I have this fixed in redhat-menus CVS
Comment 2 Jay Turner 2002-08-24 09:28:44 EDT
Fix confirmed with redhat-menus-0.20-1.

Note You need to log in before you can comment on or make changes to this bug.